/*
Theme Name: Bouplay WP Child (Drops)
Description: Tema criado para o parceiro DROPS DE JOGOS com base no tema Bouplay WP.
Version: 1.0
Template: bouplay-wp
Author: Fernando Norte
Tags: sticky-post, right-sidebar, custom-colors
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
/* ---------------- css global -------------- */
@import url('https://fonts.googleapis.com/css?family=Barlow+Semi+Condensed|Roboto&display=swap');

#back-top {
    display: none !important;
    opacity: 0 !important;
}

div.advertising__with-bg {
    min-height: 250px;
}
div.img-300 {
    height: 250px;
}
@media (max-width: 991px){
    div.advertising__with-bg {
        min-height: 100px;
    }
}

header {
    background: #000 !important;
}
#featured-posts-section {
    background: #000;
    background: linear-gradient(to bottom, #000000 , #8ec83f) !important;
}

.ant-responsive-menu > li > a > .arrow:before {
    content: "\f0dd";
    color: #8ec83f !important;
    font-size: 12px;
}

.grid_list li .article-category {
    text-align: left;
    margin-top: 14px;
    margin-left: 18px;
    position: absolute;
    z-index: 1;
}

ul.featured-home-posts .article-category a,
.article-category a,
.article-category a:hover {
    padding: 4px 6px;
    font-family: "Barlow Semi Condensed", sans-serif;
    font-size: 14px;
    font-weight: 600;
    font-style: normal;
    font-stretch: semi-condensed;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #000 !important;
}



/* --------------------------- barra uai ------------------------------------------ */

.barra-uai {
    background: #fff !important;
    border-bottom: solid 3px #999 !important;
    color: #000 !important;
}

.barra-uai ul li a {
    color: #000 !important;
}

.barra-uai ul li a:hover {
    color: #a93aff !important;
}

/* header-logo */

.logo {
    margin-right: 7%;
}   

/* navigation */

#menu-item-63 {
    margin-right: 8%;
}

.ant-responsive-menu li a {
    font-family: "Barlow Semi Condensed", sans-serif;
    font-size: 15px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #fff !important;
    margin-right: 0px !important;
}

ul.ant-responsive-menu li.current_page_item > a, 
ul.ant-responsive-menu li.current-menu-ancestor > a, 
ul.ant-responsive-menu li.current-menu-item > a, 
ul.ant-responsive-menu li.current-menu-parent > a,
ul.ant-responsive-menu li ul.sub-menu li.current-menu-item a {
    color: #000 !important;
    background: #8ec83f !important;
}

ul.ant-responsive-menu li ul.sub-menu li a {
    color: #000 !important;
    background: #fff !important;
}


ul.ant-responsive-menu li:hover a,
ul.ant-responsive-menu li a:hover,
ul.ant-responsive-menu li ul.sub-menu li:hover a,
ul.ant-responsive-menu li ul.sub-menu li a:hover {
    color:  #000 !important;
    background: #8ec83f !important;
    text-decoration: none !important;
}


#searchform2 #s {
    font-family: "Barlow Semi Condensed", sans-serif;
    font-weight: bold;
    color: #9e9e9e !important;
    font-size: 13px;
    border: 1px solid #8ec83f !important;
}

#searchform2 .buttonicon {
    border: 1px solid #8ec83f !important;
    background-color: #8ec83f !important;
    color: #000 !important;
}

/*------------------ home section ----------------------- */


.article-category {
    text-align: left;
    margin-top: -15px;
    height: 14px;
    font-weight: 500;
    font-size: 10.5px;
    line-height: 11px;
}
#featured-posts {
    position: relative;
}
ul.featured-home-posts {
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
}

ul.featured-home-posts li img {
    width: 100% !important;
    height: 100%;
    opacity: 0.6 !important;
}

ul.featured-home-posts li {
    width: 1280px !important;
    height: 526px;
    margin: 0 !important;
    padding: 0 !important;
}
ul.featured-home-posts li .inner-small {
    height: 100px !important;
    margin-top: -160px !important;
}
ul.featured-home-posts .article-category {
    margin-top: -30px !important;
    text-align: center;
}
ul.featured-home-posts li .inner-small h2 {
    font-size: 28px !important;
    line-height: normal;

}
ul.featured-home-posts .bou-date {
    margin-top: 10px;
}

.slk-btn {
    z-index: 99;
    position:absolute;
    top: 40%;
    padding: 6px 7px;
    background-color: #8ec83f !important;
}
.slk-btn::before {
    font-weight: bold !important;
    font-size: 26px !important;
    color: #000 !important;
}
.slk-next {
    right: 20px;
}
.slk-prev {
    left: 20px;
}

.wrap-content li.img-zoom-in {
    overflow: hidden;
}
/*------------------ WIDGET HOME ----------------------- */

.wrap-content {
    padding-top: 25px;
    margin-top: 50px;
}

.radio_mob {
    display: none;
}

div.content-modules {
    padding-top: 25px;
    margin: -50px 0 50px 0;
}


.widget_bouplay_wp_module5 {
    margin: 30px 0;
}
.widget_bouplay_wp_module5 h3.title-homepage,
h3.title-homepage {
    padding: 6px 22px;
    background-color: #8ec83f !important;
    text-transform: uppercase;
}
h3.title-homepage a,
h3.title-homepage a:hover {
    color: #000 !important;
}


.widget_bouplay_wp_module5 ul.module-grid li {
    position: relative;
    z-index: 90;
    float: left;
    width: 284px;
    height: 350px;
    margin: 0 -5px 0 25px;
    border-radius: 5px;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
    border: solid 0 #080e14;
    background-color: #fafafa !important;
    background-image: 
        linear-gradient(to right, #fafafa, #fff);
}

.widget_bouplay_wp_module5 ul.module-grid li div.post-views {
    display: none;
}

.widget_bouplay_wp_module5 ul.module-grid li div.inner-small {
    display: block;
    margin: auto;
    width: 100%;
    height: auto;
}

.widget_bouplay_wp_module5 ul.module-grid li div.inner-small h2 {
    text-align: left;
    padding: 0 10px;
    width: 264px;
    height: 100px;
    font-family: "Barlow Semi Condensed";
    font-size: 18px;
    color: #4a4a4a;
    font-weight: bold;
    line-height: 22px;
    text-shadow: none !important;
}

.widget_bouplay_wp_module5 ul.module-grid li img {
    width: 283px;
    height: 200px;
    /* filter: alpha(opacity=0); */
    opacity: 1;
    object-fit: cover;
}
.widget_bouplay_wp_module5 ul.module-grid li .bou-date {
    font-family: "Barlow Semi Condensed";
    font-size: 12px;
    color: #888;
    text-shadow: none !important;
    text-align: left;
    padding: 0 10px;
    text-transform: uppercase;
}
.widget_bouplay_wp_module5 ul.module-grid li .bou-date i {
    color: #8ec83f;
    text-shadow: none !important;
}


/*------------------ notícias section ----------------------- */


.social-icon {
    display: flex;
    align-items: center;
    align-content: center;
}

.social-icon a {
    width: 20px;
    height: 20px;
    margin-right: 4px;
    font-size: 14px;
    line-height: 1.6;
    text-align: center;
    border-radius: 50%;
    color: #ffffff !important;
}

.social-icon a:hover {
    opacity: 0.8;
}

.facebook {
    background-color: #6081C4;
}

.whatsapp {
    background-color: #23B180;
}

.twitter {
    background-color: #43BDEF;
}
/*------------------ ultimos post section ----------------------- */

ul.modern-list li {
    border-bottom: 1px solid;
    border-color: rgba(0, 0, 0, 0.1);
    padding-bottom: 10px;
    display: table;
}

ul.modern-list li > a {
    display: table-cell;
    vertical-align: top;
    width: 320px;
    height: 230px;
}

ul.modern-list li div.modern-list-content {
    display: table-cell;
    width: auto;
    padding: 0 10px 0 25px;
}

.modern-list-content h2 {
    width: 100%;
    font-family: "Barlow Semi Condensed";
    font-size: 24px;
    font-weight: 600;
    font-style: normal;
    font-stretch: semi-condensed;
    line-height: normal;
    letter-spacing: normal;
    color: #333333;
}

.modern-list-content p {
    font-family: Roboto;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.63;
    letter-spacing: normal;
    color: #080e14;
}

ul.grid_list li.sticky {
    border: 0;
    background-color: #ffffff !important;
    background: #ffffff !important;
}

ul.grid_list li {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    height: 370px !important;
}

ul.grid_list li div.post-views,
ul.meta-icons-home,
ul.grid_list .home-data {
    display: none;
}

ul.grid_list li .content-grid {
    width: auto;
    height: auto;
    padding: 0 0 20px 2px;
}

ul.grid_list li .content-grid h2 {
    line-height: 22px;
    height: 80px;
}

.ultimos-posts {
    margin-top: 7px;
    position: absolute;
}

/*------------------ footer ----------------------- */

.top-footer-section {
    background: linear-gradient(to bottom, #d46cff, #a93aff) !important;
}

ul.grid_list li .content-grid span {
    font-size: 13px;
    color: #000000;
}


footer {
    background-color: #000 !important;
}

footer > .wrap-middle {
    padding: 10px 0 40px 0;
    display: flex;
}


footer ul.sub-menu {
    display: none;
}

/*** FOOTER MENU *********/
footer .footer-menu {
    background-color: #000;
}
footer .footer-menu ul {
    padding: 10px 45px;
}
footer .footer-menu ul li {
    display: inline-table;
    color: #fff;
    padding: 0 20px;
}
footer .footer-menu ul li a {
    font-family: 'Barlow Semi Condensed', sans-serif;
    font-weight: bold;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
}
footer .footer-menu ul li a:hover {
    color: #fff !important;

}

.wrap-middle div h3 {
    font-family: 'Barlow Semi Condensed', sans-serif;
    font-size: 16px;
    font-weight: 600;
    font-style: normal;
    font-stretch: semi-condensed;
    line-height: 1.38;
    letter-spacing: normal;
    color: #000000;
    margin-top: 15px;
    padding-bottom: 15px;
}
.wrap-middle > div {
    margin-right: 50px;
}

.wrap-middle li.menu-item-home { display: none; }

.wrap-middle div ul li {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.71;
    letter-spacing: normal;
    color: #000000;
}
.wrap-middle div ul li a {
    color: #000 !important;
}

.wrap-middle div ul li a:hover {
    color: #000 !important;
}


.svg-logo_da_footer {
    width: 367px;
    height: 310px;
    margin-top: -10px;
    margin-left: inherit;
    background-image: url(./images/marca-da.png), linear-gradient(transparent, transparent);
    background-size: 367px 310px;
    background-repeat: no-repeat;
    display: inline-block;
    padding: 0 !important;
}

footer .copyR {
    background-color: #000;
}

footer .copyR h4 {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 22px;
    color: #fff;
}
.copyR .wrap-middle {
    padding: 5px;
}


.newsletter h2 {
    margin-top: 18px;
    margin-bottom: 20px;
    font-family: "Roboto", sans-serif;
    font-size: 20px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #ffffff;
}


.newsletter-input {
    display: flex;
    align-items: center;
    background-color: #ffffff;
    border-radius: 8px;
}

.newsletter-input .tnp-email {
    margin-right: 5px;
    border-radius: 8px 0 0 8px;
    border: none !important;
}

.newsletter-input .tnp-submit {
    padding: 12px 16px 12px 21px;
    border-radius: 8px;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    background-color: #a93aff;
    border: 2px solid #a93aff;
    color: #ffffff;
    cursor: pointer;
}

.newsletter-input button:hover {
    border: 2px solid #d46cff;
    background-color: #d46cff;
}
/* -------------------------------------------- ads ------------------------------------------------------- */

.advertising__with-bg {
    justify-content: center;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAIAAAAmkwkpAAAAK0lEQVQImT3JwQkAMAzDQNPsv1+yi43yCPQnTupu2wCgX8CrKkkzk0Rn9xczyijaHqaA3QAAAABJRU5ErkJggg==) 50%;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

/* -------------------------------------------- side bar -------------------------------------------------- */
.widget::after {
    display: none !important;
}

.widget_bouplay_wp_300px .img-300 {
    margin: -1px 0 -17px -25px;
}

/* -------------------------------------------- social icons ---------------------------------------------- */
.sidebar h3.title {
    margin-top: 17px;
    margin-bottom: 24px;
    padding-left: 0;
    font-family: "Barlow Semi Condensed", sans-serif;
    font-size: 14px;
    font-weight: 600;
    font-style: normal;
    font-stretch: semi-condensed;
    line-height: 1.86;
    letter-spacing: normal;
    color: #4a4a4a;
   /* border: none !important; */
}

ul.article_list li div.post-nr,
.title-home-circle,
.widget hr {
    display: none;
}



ul.social-widget {
    display: flex;
}

ul.social-widget li a {
    width: 26px;
    display: flex;
    padding: 10px;
    line-height: 18px;
    font-size: 10px;
    font-weight: 700;
    border-radius: 50%;
    text-transform: uppercase;
}

ul.social-widget li i {
    width: 26px;
    padding: 0;
    text-align: center;
    font-size: 22px !important;
    margin-top: auto;
    font-weight: 400;
}

ul.social-widget a.fbbutton {
    background-color: #4D82C8 !important;
    color: #FFF !important;
}

ul.social-widget a.instabutton {
    background-color: #984B27 !important;
    color: #FFF !important;
}

ul.social-widget a.twbutton {
    background-color: #00BEF1 !important;
    color: #FFF !important;
}

ul.social-widget a.ytbutton {
    background-color: #FF5A49 !important;
    color: #FFF !important;
}



ul.article_list li img {
    padding-left: 0;
    margin-left: 0;
}

ul.article_list li div.an-widget-title {
    margin-top: 0px;
  
}

ul.article_list .an-widget-title h4 {
    font-family: "Barlow Semi Condensed", sans-serif;
    font-size: 14px;
    font-weight: 600;
    font-style: normal;
    font-stretch: semi-condensed;
    line-height: normal;
    letter-spacing: normal;
    color: #333333;
    margin-top: 0px;
}

ul.article_list .an-widget-title .anviews {
    display: none;
}
ul.article_list .an-widget-title span.comm {
    margin-left: 0;
}

.dpp_result {
    margin-bottom: 25px;
}
/* -------------------------------------------- internal capa  -------------------------------------------------- */

/* .single-content {
    min-height: 1600px;
} */

.ads-internal {
    margin: 26px auto;
    background: #000;
}

/* -------------------------------------------- search page ----------------------------------------------------- */

.wrap-fullwidth {
    min-height: 1600px;
}

.wrap-fullwidth h3.index-title {
    padding: 6px 22px;
    border-radius: 5px;
    background-color: #000000 !important;
    color: #ffffff !important;
    border: none !important;
}


/* -------------------------------------------- internal page  -------------------------------------------------- */


.media-single-content {
    width: 100%;
    height: 500px;
    margin: 20px auto 60px auto;
}

.media-single-content img {
    width: 100%;
    height: 100%;
    margin-top: 0;
    object-fit: cover;
}

.media-single-content p {
    padding: 10px 50px;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: normal;
    font-style: italic;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: right;
    color: #000000;
    background-color: #8ec83f;
}


.article-categories {
    width: 100%;
    margin-top: 0;
    background-color: #fb8a00;  
}

.article-categories h2 {
    margin-left: 115px;
    font-family: "Roboto", sans-serif;
    font-size: 30px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
}

.article-categories h2 a {
    color: #ffffff;
}

h1.article-title {
    font-family: "Barlow Semi Condensed", sans-serif;
    font-size: 32px;
    font-weight: 600;
    font-style: normal;
    font-stretch: semi-condensed;
    line-height: normal;
    letter-spacing: normal;
    color: #4a4a4a !important;
}

ul.meta-entry-top li.author {
    font-family: 'Barlow Semi Condensed', sans-serif;
    font-size: 14px !important;
    color: #999 !important;
    line-height: 22px;
}

ul.meta-entry-top li.author a {
    color: #4a4a4a !important;
}

.entry p {
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 0;
    color: #333;
}

.opiniao p {
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
}

.entry a {
    color: #8ec83f !important;
    text-decoration: underline;
}

.entry a:hover {
    text-decoration: none;
}

.entry-btn {
    font-family: "Barlow Semi Condensed", sans-serif;
    font-size: 14px;
    color: #000 !important;
    border: 1px solid #8ec83f;
    border-radius: 6px;
    text-transform: uppercase;
}


.ct-size a {
    font-family: 'Barlow Semi Condensed', serif;
    padding: 5px 6px;
    font-size: 13px;
    line-height: 22px;
    font-weight: bold;
    color: #333;
}

.ct-size a:hover {
    color: #fb8a00 !important;
}
.ct-size i.fas,
.ct-size i.icofont {
    color: #8ec83f;
}

.ads__with-bg {
    text-align: center;
    margin: 50px 0;
}

.entry iframe {
    margin-left: 0;
}


.nulo {
    display: none;
}

h1.article-title,
.entry h1.page-title {
    font-family: 'Barlow Semi Condensed', serif;
    font-size: 32px;
    font-weight: bold;
    color: #333 !important;
}

.article-excerpt {
    clear: left;
    display: block;
    font-family: "Roboto", sans-serif;
    font-style: italic;
    padding: 5px 0 15px 0;
    color: #999;
    font-size: 18px;
}

.subtitle {
    margin-top: 10px;
}

.entry .subtitle {
    display: none;
}


/* -------------------------------------------- pagination ---------------------------------------------------- */

.wp-pagenavi span, .wp-pagenavi a {
    margin: auto 1px;
    padding: 7px 16px;
    font-family: "Barlow Semi Condensed", sans-serif;
    font-size: 12px;
    font-weight: 600;
    font-style: normal;
    font-stretch: semi-condensed;
    line-height: normal;
    letter-spacing: normal;
    color: #fff !important;
    border: 1px solid #000;
    border-radius: 4px;
    background-color: #000 !important;
}

.wp-pagenavi span.current, 
.wp-pagenavi a:hover {
    background-color: #8ec83f !important;
    border-color: #8ec83f !important;
    color: #000;
}


/* -------------------------------------------- taboola ---------------------------------------------------- */

.hr-footer {
    height: 2px;
    margin-top: 60px;
    margin-bottom: 40px;
    color: #a93aff;
    background: linear-gradient(to bottom, #d46cff, #a93aff);
}

.ads-taboola {
    padding: 0 30px;
}

.ads-taboola h2 {
    font-family: "Roboto", sans-serif;
    font-size: 40px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #000000;
}

/* --------------------------------------------------- paginas ------------------------------------------------------- */

.entry h1.page-title {
    font-family: "Roboto", sans-serif;
    font-size: 38px !important;
    font-size: 30px;
    text-align: left;
    color: #a93aff !important;
    border: none !important;
}

form.wpcf7-form input.wpcf7-submit {
    border-radius: 8px;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    background-color: #a93aff !important;
    border: 2px solid #a93aff !important;
    color: #ffffff;
    cursor: pointer;
}


@media only screen and (min-width: 1300px) {
    #featured-posts,
    ul.featured-home-posts {
        width: 1280px !important;
    }

    ul.featured-home-posts li {
        width: 1280px !important;
        height: 526px;
    }
    ul.featured-home-posts li .inner-small {
        margin-top: -160px !important;
    }
    ul.featured-home-posts .article-category {
        margin-top: -30px !important;
    }
    ul.featured-home-posts .bou-date {
        margin-top: 10px;
    }
}
@media only screen and (max-width: 1300px) and (min-width: 1260px) {
    #featured-posts,
    ul.featured-home-posts {
        width: 1200px !important;
    }

    ul.featured-home-posts li img,
    ul.featured-home-posts li {
        width: 1200px !important;
        height: 500px !important;
    }
}
@media only screen and (max-width: 1260px) and (min-width: 1004px) {
    #featured-posts,
    ul.featured-home-posts {
        width: 980px !important;
    }

    ul.featured-home-posts li img,
    ul.featured-home-posts li {
        width: 980px !important;
        height: 450px !important;
    }
}
@media only screen and (max-width: 1004px) and (min-width: 760px) {

    #featured-posts,
    ul.featured-home-posts {
        width: 720px !important;
    }

    ul.featured-home-posts li img,
    ul.featured-home-posts li {
        width: 720px !important;
        height: 380px !important;
    }
    ul.featured-home-posts li .inner-small {
        margin-top: -125px !important;
    }
    li.menu-item a {
        font-size: 12px;
        margin-right: 2px;
        padding: 3px 10px 3px 10px;
    }
}
@media only screen and (max-width: 760px) and (min-width: 580px) {

    #featured-posts,
    ul.featured-home-posts {
        width: 550px !important;
    }

    ul.featured-home-posts li img,
    ul.featured-home-posts li {
        width: 550px !important;
        height: 300px !important;
    }
    ul.featured-home-posts li .inner-small {
        margin-top: -130px !important;
    }
}
@media only screen and (min-width: 480px) and (max-width: 580px) {

    #featured-posts,
    ul.featured-home-posts {
        width: 470px !important;
    }

    ul.featured-home-posts li img,
    ul.featured-home-posts li {
        width: 470px !important;
        height: 275px !important;
    }
    ul.featured-home-posts li .inner-small {
        margin-top: -130px !important;
    }
}

@media (max-width: 1260px) and (min-width: 1024px) {
    .main-header {
        width: 100%;
    }
    
    .logo {
        margin-right: 4%;
    }
    
    .ant-responsive-menu li a {
        font-size: 13px;
    }

    .menu-item:not(#menu-item-63) {
        margin-right: 1%;
    }
}


@media (max-width: 1024px) and (min-width: 768px) {
    .newsletter-input .tnp-email {
        margin-right: 1px;
    }

    .newsletter-input .tnp-submit {
        padding: 12px 8px 12px 8px;
    }
}

@media (max-width: 768px) and (min-width: 640px) {

    ul.modern-list li {
        max-height: 340px;
        padding-bottom: 0;
    }

    .widget_bouplay_wp_module7 ul.modern-list li div.modern-list-content {
        padding: 10px 0 0 2px;
    }

    .social-icon {
        width: 100%;
        margin-top: 5px;
    }

    footer .wrap-middle {
        padding: 12px 0 50px 0;
    }

    .categorias,
    .institucional {
        margin-right: 45px;
    }
    
    
}

@media (max-width: 640px) and (min-width: 450px) {

    ul.modern-list li img {
        height: 160px !important;
    }

    .widget_bouplay_wp_module7 ul.modern-list li div.modern-list-content {
        padding: 10px 0 0 15px;
    }

    .newsletter-input .tnp-email {
        margin-right: 2px;
    }

    .newsletter-input .tnp-submit {
        padding: 12px 6px 12px 6px;
        font-size: 11px;
    }
}

@media only screen and (max-width: 450px) {

    img.logo {
        width: 230px;
    }

    ul.featured-home-posts {
        width: 360px !important;
    }
    #featured-posts {
        width: 360px !important;
        padding-bottom: 20px;
    }

    ul.featured-home-posts li,
    ul.featured-home-posts li img {
        width: 360px !important;
        height: 250px !important;
    }
    ul.featured-home-posts li .inner-small {
        margin-top: -130px !important;
    }
    ul.featured-home-posts li .inner-small h2 {
        font-size: 22px !important;
    }
    .slk-btn {
        top: 25%;
    }
    .slk-next { right: 10px; }
    .slk-prev { left: 10px; }
    
    .widget {
        margin: 10px 0;
    }

    .wrap-content {
        margin-top: 20px;
        padding-top: 0 !important;
    }


    ul.module-grid {
        width: 100%;
        margin: 0 0 5px 0;
    }
    ul.module-grid li {
        margin: 0 0 15px 0 !important;   
    }
    .widget_bouplay_wp_module5 ul.module-grid li {
        width: 100%;
        height: auto;
    }
    .widget_bouplay_wp_module5 ul.module-grid li img {
        width: 100%;
    }
    .widget_bouplay_wp_module5 ul.module-grid li div.inner-small h2 {
        width: calc(100% - 20px) !important;
        width: -webkit-calc(100% - 20px) !important;
        height: auto;
    }

    ul.modern-list li {
        padding-bottom: 0px !important;
        margin: 0 0 10px 0;
    }

    ul.modern-list li > a {
        width: 100px !important;
        height: 100px !important;
        padding-bottom: 10px;
    }

    ul.modern-list li img {
        width: 100% !important;
        height: 100px !important;
    }

    ul.modern-list li h2 {
        width: 100% !important;
    }
    ul.modern-list li div.modern-list-content p.no-foto { 
        clear: both;
        display: block;
        padding: 0;
        height: auto;
        font-size: 12px;
        line-height: 15px;
    }

    ul.grid_list li .content-grid h2 {
        line-height: 22px;
        height: auto;
    }
    ul.grid_list li {
        height: 265px !important;
    }

    ul.grid_list li .content-grid {
        padding: 0 10px;
    }

    .social-icon {
        width: 100% !important;
        margin-top: 0 !important;
        padding: 0 10px;
    }
 
    .widget_bouplay_wp_300px .img-300 {
        width: 100%;
        margin: -1px 0 -17px -14px !important;
    }   

    .sidebar .widget_bouplay_wp_300x600 {
        display: none !important;
    }

    .widget_bouplay_wp_module7 ul.modern-list li div.modern-list-content {
        width: 100% !important;
        margin: 0 0 20px 0 !important;
        padding: 10px 0 0 2px !important;
    }


    footer .wrap-middle {
        padding: 18px 0 15px 0;
    }

    .wrap-middle {
        width: 100%;
        display: block;
    }

    .categorias,
    .institucional,
    .newsletter {
        max-width: 100%;
    }

    .newsletter-input {
        background-color: #000000;
    }

    .newsletter-input .tnp-email {
        width: 216px;
        margin-right: 2px;
        border-radius: 8px;
        border: 2px solid #ffffff !important;
    }

    .newsletter-input .tnp-submit {
        padding: 11px 4px 11px 4px;
        border-radius: 8px;
        font-size: 14px;
    }

    /* -------- sigle ----------- */

    .media-single-content .img-content {
        height: 200px;
    }
    .article-categories h2 {
        margin-left: 10px;
    }

    .ads-taboola {
        padding: 0 10px;
    }

    .ads-taboola h2 {
        font-size: 25px;
    }

    .ct-size .entry-btn {
        font-size: 18px;
        padding: 0 2px 0 0;
        margin: 0;
    }
    .ct-size a {
        display: inline-block;
        font-size: 16px;
        margin: 3px;
    }
    .ct-size i.fas {
        display: none;
    }
    .content-modules .widget {
        padding-top: 10px;
    }

    .radio_big {
        display: none;
    }
    .radio_mob {
        display: block;
    }
    
}